/*
  Running Squiz Matrix
  Developed by Squiz - http://www.squiz.net
  Squiz, Squiz Matrix, MySource, MySource Matrix and Squiz.net are registered Trademarks of Squiz Pty Ltd
  Page generated: 27 February 2020 13:34:31
*/


@charset "utf-8";
/* CSS Document */

.translate {float: right;
            margin-bottom: .5em;
}
.genus {
    margin: 5px 57px 0 0;
}
.register-img{
	border: rgb(0,0,0) 1px solid;
	max-width: 500px;
	max-height: 500px;
}